#################################################################
# VLPro Logging Configuration File
#
# Use the command line arguement
# -Djava.util.logging.config.file=VLProLogConfig.properties
##################################################################

#################################################################
# Handlers enabling - determines output of loggers
# Only have one line not commented depending on output type
# you want from logger
##################################################################
#handlers = java.util.logging.ConsoleHandler, java.util.logging.FileHandler
#handlers = java.util.logging.FileHandler
handlers = java.util.logging.ConsoleHandler

#################################################################
# Global level - set default logging level 
# Do not change as this setting will ensure severe logging posted
##################################################################
.level = SEVERE

#################################################################
# Specific Handler Properties - can set properities at the handler level
# 
# Setting the logging level at this point cannot be overriden by
# level settings at the specific logger level.  Use to control output
# by handlers
#
# For all settable properties look up handler classes in javadocs
##################################################################
#java.util.logging.ConsoleHandler.level = SEVERE
java.util.logging.ConsoleHandler.formatter = com.evertz.prod.util.SimpleFormatter

java.util.logging.FileHandler.pattern = logs/vlpro.log
java.util.logging.FileHandler.formatter = java.util.logging.SimpleFormatter
#java.util.logging.FileHandler.level = SEVERE

#################################################################
# Specific Logger Levels - can set level for specific loggers
##################################################################
